{
  "name": "@banorte/chat-ui",
  "version": "1.0.0",
  "private": true,
  "main": "dist/index.mjs",
  "types": "dist/index.d.mts",
  "exports": {
    ".": {
      "types": "./dist/index.d.mts",
      "import": "./dist/index.mjs"
    },
    "./tailwind": "./src/tailwind-plugin.js"
  },
  "scripts": {
    "build": "tsup"
  },
  "dependencies": {
    "react": "^18.2.0",
    "react-markdown": "^9.0.1",
    "react-spring": "^9.7.4",
    "rehype-raw": "^7.0.0",
    "sse.js": "^2.5.0"
  },
  "devDependencies": {
    "@iconify-icon/react": "^2.1.0",
    "@types/react": "^18.2.67",
    "@types/react-dom": "^18.2.22",
    "@typescript-eslint/eslint-plugin": "^7.3.1",
    "@typescript-eslint/parser": "^7.3.1",
    "autoprefixer": "^10.4.19",
    "eslint": "^8.57.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.6",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.1",
    "tsup": "^8.5.0",
    "typescript": "^5.4.3"
  }
}
